Subject: Re: bug#58195: [PATCH] [GNU ELPA] rcirc-color: Update commentary

From: Thuna <[email-masked]>
Date: Sat, 01 Oct 2022 16:32:11 +0200

>> I am not entirely sure how it works but should the version be bumped?
>
> I think for such a small change in comments, bumping the version isn't
> required.

I was talking about the recent chain of commits, actually.  Since
`\color NICK' is now an accepted command I think it warrants a version
bump.